## org.apache.commons.math
Class MessagesResources_fr

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.apache.commons.math.MessagesResources_fr

    public class MessagesResources_fr

extends java.util.ListResourceBundle

French localization message resources for the commons-math library.

Since:
  1.2
Version:
  $Revision: 927009 $ $Date: 2010-03-24 07:14:07 -0400 (Wed, 24 Mar 2010) $

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary
`private static java.lang.Object[][]` `CONTENTS` Non-translated/translated messages arrays.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`MessagesResources_fr()` Simple constructor.

Method Summary
`java.lang.Object[][]` `getContents()` Get the non-translated/translated messages arrays from this resource bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTENTS

    private static final java.lang.Object[][] CONTENTS

  Non-translated/translated messages arrays.

Constructor Detail

### MessagesResources_fr

    public MessagesResources_fr()

  Simple constructor.

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Get the non-translated/translated messages arrays from this resource bundle.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    non-translated/translated messages arrays

Copyright (c) 2003-2010 Apache Software Foundation